<section class="prato-do-dia" style="display: flex;">
  <input type="hidden" id="id" name="id" value="1">
  <img class="home-prato-foto" src="./img/cafe1.jpg">
  <div class="home-prato-conteudo">
    <h2 class="home-prato-secao">Prato do dia</h2>
    <h1 class="home-prato-nome">Acompanhamentos</h1>
    <h2 class="home-prato-preco">R$&nbsp;27,56</h2>
    <h3 class="home-prato-ingredientes">Ingredientes</h3>
    <p class="home-prato-descricao">Manteiga, nata, mel, requeijão salgado, queijo branco.</p>
    <input id="btnAdicionar" type="button" value="Adicionar ao carrinho">
  </div>
</section>